[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: perl(EUC JP) trouble

On Mon, 25 Oct 1999, Nobuyuki Tsuchimura wrote:

> Hi!
> >Changes between 1.7.2 and 1.7.3:
> >*) Fix configure bugs with some Perl versions (19-Sep-1999):
> >           Some Perl versions, like the EUC JP one caused an error when
> >           running the configure script.
> >           [Andrew S. Howell <andy@tibcofinance.com>]
> I found it is not perfect.
> To install with perl(EUC JP), I added "| sed -e 1q" 4 times.

Oops, i forgot to run autoconf after patching configure.in
Only wml_backend/p3_eperl causes trouble, so you could also run autoconf
in that directory.
The wml_backend/p9_slice/configure script is normally not run at configure

Thanks for your report.

Denis Barbier
WML Maintainer

Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com